.page-heading{
    background:url("tips-heading-image.jpg") no-repeat center/cover;
    background-attachment:fixed;
}


/*Tips*/

.featured-tip-left,.featured-tip-right,.tip-right,.tip-left{
    width:50%;
    font-size:20px;
}


.featured-tip,.tip{
    padding:20px;
    width:100%;
    display:flex;
}

.featured-tip{background-color:#f5f5f5;}

iframe{
    width:100%;
    height:100%;
}


.featured-tip-right,.tip-left{margin:0 5px 0 10px;}

.tip-right{order:2;}


/*Table*/
table{
    border:solid 1px black;
    border-collapse:collapse;
    width:100%;
}

td, th{
    border:solid 1px black;
    padding:1em;
}

.link{font-weight:bold;}


@media only screen and (max-width:37.5em){
    main{margin:0;}
    
    .featured-tip,.tip{display:block;}
    
    .featured-tip-left,.tip-right,.featured-tip-right,.tip-left{width:100%;}
    
    iframe, table{
        width:100%;
        margin:10px 0px;
    }
    
    .page-heading{background-attachment:scroll;}
}